Bug 668192 - Wordpress: various flaws [epel-all]
Wordpress: various flaws [epel-all]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: wordpress-mu (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On: 666782
Blocks: 662139 CVE-2010-4536 CVE-2010-4257 659294 659299
  Show dependency treegraph
 
Reported: 2011-01-08 16:09 EST by Ricky Zhou
Modified: 2011-01-27 13:23 EST (History)
5 users (show)

See Also:
Fixed In Version: wordpress-mu-2.9.2-3.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: 666782
Environment:
Last Closed: 2011-01-21 18:02:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Zhou 2011-01-08 16:09:50 EST
Hi, sorry if cloning this bug wasn't the correct way to do this, but just wanted to note that wordpress-mu in EPEL is affected by this as well.

+++ This bug was initially created as a clone of Bug #666782 +++


This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666781

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

--- Additional comment from limb@jcomserv.net on 2011-01-03 13:17:00 EST ---

3.0.4 is in rawhide. Working on backporting the patch to 2.8.6.
Comment 1 Ricky Zhou 2011-01-08 16:22:01 EST
Bugs #659294 and #659299 should probably also be backported :-/  I'm happy to create new bugs for those, but didn't want to send more bug spam before knowing whether cloning the bugs is the correct way to do this.
Comment 2 Vincent Danen 2011-01-10 12:37:46 EST
Well, it's doable but maybe not proper.  =)  What you can do is make this bug a blocker for those other bugs.

Actually, there are 5 different wordpress bugs so I'll do that, then you can use this bug to track all of them.
Comment 3 Fedora Update System 2011-01-11 13:02:08 EST
wordpress-mu-2.9.2-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-3.el5
Comment 4 Fedora Update System 2011-01-11 13:03:48 EST
wordpress-mu-2.9.2-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-3.fc14
Comment 5 Fedora Update System 2011-01-11 13:03:55 EST
wordpress-mu-2.9.2-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-3.fc13
Comment 6 Fedora Update System 2011-01-12 12:28:11 EST
wordpress-mu-2.9.2-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wordpress-mu'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-3.el5
Comment 7 Fedora Update System 2011-01-21 18:02:19 EST
wordpress-mu-2.9.2-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-01-21 18:06:44 EST
wordpress-mu-2.9.2-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-01-27 13:23:04 EST
wordpress-mu-2.9.2-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.